@charset "utf-8";
/* mobile */
@import url("mobile.css") only screen and (max-width:760px);
/* tablette */
@import url("720.css") only screen and (min-width:761px) and (max-width:979px);
/* pc */
@import url("960_12_col.css") only screen and (min-width:980px);

/* CSS Document */

* {			margin:0;
			padding:0;
}

body {		background:#fff;
			color:#231f20;
			font-family:Arial, Helvetica, sans-serif;
			font-size:1em;
}

a {			
			color:#231f20;
}
a:hover {  	text-decoration:none;
			color:#e27a3f;
}
hr {  		border:0;
			border-top:1px solid #C60;
}
nav ul li:first-child a {color:#6d09ef;}
nav ul li a:hover { }

#home { 
			background: url(images/bg-slide.jpg) bottom center no-repeat;
			background-size:cover;
			padding:60px 0;
}

figure {
			margin-bottom:10px;
}
figure img {  
			border:5px solid #ec8a00;
			box-sizing:border-box;
}

figcaption {  
			text-align:center;}
#portfolio {  
			padding:60px 0;
	}
#who { 
			background: #231f20;
			padding:60px 0;
			color:#fff;
			
	}
#contact {  
			padding:60px 0;
		}
#contact a {  
}
#contact section figure:last-child {  
			padding:20px 15px 20px 15px;
			
			}	


table td:last-child { 

}
progress { 
			border-radius:5px;
			border:2px;
			background:#fff;
			
}
progress[value]::-webkit-progress-value {
			background:#e27a3f;
				}
progress[value]::-moz-progress-bar {
			background:#e27a3f;
				}
.fleche {  
			float:right;
	}
.flechecolor {  
			color:#e27a3f;
}
.marginfleche { margin:auto;}
.download {  
			background:#e27a3f;
			color: #fff;
			line-height:60px;
			text-transform:uppercase;
			text-decoration:none;
			display:block;
			padding:0 30px;
			font-family: 'Roboto', sans-serif;
			border-radius:10px;
			text-align:center;
}
.droite {
			float:right;
		}
.gauche { 
			float:left;
}
#bouton:hover {  
			color:#000;
			font-weight:bold;
			text-decoration:underline;
}
#parag {  
			padding:10px 5px 10px 5px;
}

h1 {		
			font-family: 'Roboto', sans-serif;
			font-weight:bold;
			font-size:4em;
			color: #F60;
			font-weight:normal;
			text-align:center;
}
p {  
			margin:20px 0;
			line-height:1.5em;
			text-indent:15px;
}
h2 {
			font-family: 'Roboto', sans-serif;
			font-weight:100;
			margin: 0 0 20px 0;
			font-size:1.9em;
			color: #C60;
}
#who h2
{
			color:#C60;			
}

h3 {		
			font-family: 'Roboto', sans-serif;
			font-weight:bold;
			font-size:3em;
			color: #F60;
			font-weight:normal;
			text-align:center;
}

img { 
			width:100%;
}
img[src="images/logo_es.png"]
{ 
			width:auto;
}

#who,#home,#portfolio,#contact
{
			overflow:hidden;
	}